<?php 
session_start();

$nombre = @$_SESSION['nombre'];
include 'include/conexion.php';


?>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/index.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/uikit@3.18.3/dist/css/uikit.min.css" />
    <script src="https://cdn.jsdelivr.net/npm/uikit@3.18.3/dist/js/uikit.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/uikit@3.18.3/dist/js/uikit-icons.min.js"></script>
    <title>Panadcha</title>
</head>
<body>
    <?php 
        include("include/img.php");
        include("include/navbar.php");
        include("include/slidershow.php");
        include("include/bloque1.php");
        include("include/bloque2.php");
        include("include/footer.php");
        include("include/offcanvas.php");
    ?>
</body>
</html>